Skip to Content
avatar image
Former Member

Backend error message when changing old PO's in upgraded system

Hi,

We upgraded our SRM system from 5 to 7.1

The issue we are facing is that fir all OLD PO's in the system,which were created before the upgrade,if we change the price or delete service lines in PO,then an error message is displayed "Backend error:Purcahse ordre still contains faulty items".

Has anybody come across this issue?

NOTE: This happens only for old PO's in the system.

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • avatar image
    Former Member
    Jan 26, 2012 at 10:36 PM

    Experts,

    Any advice?

    Add comment
    10|10000 characters needed characters exceeded